<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui">

<h:form>
    <p:panelGrid columns="4">
        <h:outputLabel style="color: #e5f1dd; font-size: 12px; font-weight: 900">UKRAPI Admin panel</h:outputLabel>
        <h:outputLabel style="color: #e5f1dd; font-size: 12px; font-weight: 700">You are logged as:</h:outputLabel>
        <p:commandLink id="nonAjax" actionListener="#{user.editPassword}" ajax="false">
            <h:outputText value="#{loginView.applicationUser.formatedName}" style="color: #fff415; font-size: 12px; font-weight: 700"/>
        </p:commandLink>

        <p:link outcome="/login" value="Logout" style="color: #fff415; font-size: 12px; font-weight: 700"></p:link>
    </p:panelGrid>
</h:form>
</ui:composition>